//
//  PaddleAppDelegate.m
//  Paddle
//
//  David J. Malan
//  Harvard University
//  dmalan@harvard.edu
//
//  Demonstrates Core Graphics with a rectangle.
//

#import "PaddleAppDelegate.h"
#import "PaddleViewController.h"

@implementation PaddleAppDelegate

@synthesize viewController=_viewController;
@synthesize window=_window;

- (BOOL)application:(UIApplication *)application didFinishLaunchingWithOptions:(NSDictionary *)launchOptions
{
    self.window.rootViewController = self.viewController;
    [self.window makeKeyAndVisible];
    return YES;
}

- (void)dealloc
{
    [_window release];
    [_viewController release];
    [super dealloc];
}

@end
