//
//  PongAppDelegate.m
//  Pong
//
//  David J. Malan
//  Harvard University
//  dmalan@harvard.edu
//
//  Demonstrates Core Graphics.
//  Inspired by iTennis by Brandon Trebitowski.
//

#import "PongAppDelegate.h"

#import "PongViewController.h"

@implementation PongAppDelegate

@synthesize viewController=_viewController;
@synthesize window=_window;

- (BOOL)application:(UIApplication *)application didFinishLaunchingWithOptions:(NSDictionary *)launchOptions
{
    self.window.rootViewController = self.viewController;
    [self.window makeKeyAndVisible];
    return YES;
}

- (void)dealloc
{
    [_window release];
    [_viewController release];
    [super dealloc];
}

@end
