//
//  PongViewController.h
//  Pong
//
//  David J. Malan
//  Harvard University
//  dmalan@harvard.edu
//
//  Demonstrates Core Graphics.
//  Inspired by iTennis by Brandon Trebitowski.
//

#import <UIKit/UIKit.h>

@interface PongViewController : UIViewController {
    CGPoint _velocity;
}

@property (nonatomic, retain) IBOutlet UIImageView *ball;
@property (nonatomic, retain) IBOutlet UILabel *labelLeft;
@property (nonatomic, retain) IBOutlet UILabel *labelRight;
@property (nonatomic, retain) IBOutlet UIImageView *paddleLeft;
@property (nonatomic, retain) IBOutlet UIImageView *paddleRight;
@property (assign, nonatomic) BOOL paused;
@property (assign, nonatomic) NSUInteger scoreLeft;
@property (assign, nonatomic) NSUInteger scoreRight;

@end
